{% macro logo() -%}


<!-- INSURANCE CALCULATOR -->
<style>
    .insurance-title {
        font-family: Nature-Beauty, Courier, monospace, 'Arial Narrow', Arial, sans-serif;
        font-size: 60px;
        text-align: center;
        padding: 20px 20px ;

        /* border: 1px solid red; */
    }
</style>
<div class="insurance-title">
    <span style="color:#E64900">Insurance</span> <span style="color:#126DB3">Calculator</span>


</div> <!-- col-md-6 -->

{%- endmacro -%}